# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = fltk-docs
pkgbase = fltk
pkgver = 1.3.5-3
pkgdesc = Graphical user interface toolkit for X (documentation)
url = https://www.fltk.org/
builddate = 1595004496
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 48108667
arch = arm
license = custom
license = LGPL
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = libglvnd
makedepend = libjpeg
makedepend = libpng
makedepend = mesa
makedepend = libx11
makedepend = libxft
